## cleven-experimental 2.3-7

=== debian/changelog ===
cleven-experimental (2.3-7) stable; urgency=low

  ** EXPERIMENTAL version of Cleven. 
      NEW:     Added wpscrack from http://sviehb.wordpress.com/2011/12/27/wi-fi-protected-setup-pin-brute-force-vulnerability/
      NEW:     Added code to handle reaver (works with version 1.3 binary compiled from http://code.google.com/p/reaver-wps/)
                  * call reaver with options: -b, -c, -e, --eap-terminate and -vv
                  * created symlink to /etc/reaver; session information is stored in ~/.reaver and question to restore/continue is asked on start. 
      CHANGE:  Modification on action buttons:
                  * they become hidden or visible depending on state 
                  * added deauthentication button for WEP
                  * added buttons for WPScrack and Reaver
  ** INSTRUCTIONS: 
      Add reaver and walsh binaries in /opt/cleven-experimental/ and execute as root the connect_reaver.sh


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Fri, 06 Jan 2012 18:36:56 +0000
