=== debian/control ===
Source: cleven-experimental
Section: user/network
Priority: extra
Maintainer: Christos Zamantzas <christos.zamantzas@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: cleven-experimental
XB-Maemo-Display-Name: Cleven-experimental - an aircrack-ng, wpscrack and reaver UI
Architecture: armel
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5, aircrack-ng, macchanger, python-crypto, python-scapy, libpcap0.8
Suggests: python-scapy (>= 2.2.0-1), reaver, walsh
Description: Cleven is a user interface of aircrack-ng, wpscrack and reaver for the N900.
 DISCLAIMER: The application provided is to be used for educational purposes only. The creator is in no way responsible for any misuse of the information provided. All of the information in this application is meant to help develop a defence attitude to prevent the attacks discussed. In no way should you use the information to cause any kind of damage directly or indirectly.
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: mailto:christos.zamantzas@gmail.com
