## cleven-experimental 2.3-8

=== debian/changelog ===
cleven-experimental (2.3-8) stable; urgency=low

  ** EXPERIMENTAL version of Cleven. 
      NEW:     Added the standard cleven icon.
  ** INSTRUCTIONS: 
      Add reaver and walsh binaries in /opt/cleven-experimental/ and execute as root the connect_reaver.sh


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Fri, 06 Jan 2012 22:21:04 +0000
