=== debian/control ===
--- 
+++ 
@@ -14,3 +14,68 @@
  DISCLAIMER: The application provided is to be used for educational purposes only. The creator is in no way responsible for any misuse of the information provided. All of the information in this application is meant to help develop a defence attitude to prevent the attacks discussed. In no way should you use the information to cause any kind of damage directly or indirectly.
 XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: mailto:christos.zamantzas@gmail.com
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
+ jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
+ Ljg3O4BdAAANi0lEQVR4XuVbCViU1Rr+u5o+WXYtbzdbblqmJbIIqCCWSy65lmaaC7mWuSuIIyEq
+ ggokKuYKKYqCirkiiuy7IjvDrCwDwzbADNRodW95fd57zs82KwwwQt54npd/5vzn/873vuc7y3/O
+ GYYhfzNPF7+/IrSS73bv18c+2f/F/zN2pPz6eNmNiuxpwYK3KHdmmn/RYE7cg0deGY/wV4JTrPL3
+ yQGFbzJfXinje9z/HYZg173f4Jb8gOAh3O/926BnDLHbVXkWXC67zxAlHu8kZPRhe9IDOFzhY67L
+ YXw4Yx5sP5oK2wnTMeGLr7HE50dwbktBwkrv8y3Z7up7G6PqHjHbkn+DPmyNVmDhnnMYNWkmTM3M
+ YWpqqoWxny3GimMRem20ZL+r7znFPQSzNeEX6MNi31BYDLfRSVxVDBsSEcv9YsGJf6jXVkvldNW9
+ TTFKMJuJCrqw7kYJLKyGa5EfNtIOFtYjSUSYqd2buMQR60KlOm3pK6Or09dF/QxmQ7QSujDT6aAa
+ QfNhVpjhuA+LDkdg/oFQjFuwGmbmFk15zC2tsfD7Ozpt6Sujq9NX3akDsybiJ2hi1W05zAhh1TCf
+ tSMAq8MVTXm/CauC7ZQ5anmmO/liNTGqy+afMe2rWwowK8ProImlIQXqtW9tg8XBfK18k9d4qOWb
+ 8LUrviZGddmkaWsj6uAaXwf3xDp8d7cO++/V4fD9OhxMJd9T6tN3JtRhQ6S2T/psdiR96U05mOVh
+ CmjCPlioRsyCtPtF5/ha+aY4HVLLN24pB8tCa0CV3RFfi4CMWoTx5EgtlKOoshZ1dXUGo0RWiwyJ
+ AtEiBQKzauGRqMA3t7V91eW/oWn216vBLL5RA03MP8vXEmB+YJ5WvkkO6v3EvNUcxAmqIJMbTrQt
+ otQoapFWpMDZTAWcIrX91sWlpbT5V2VgFl6rhiY+P8NTF2CEHT4/zdXKN3mDt1o+Z2dnKBQKg2u5
+ LeR15c2TkujIlOObMG0Ounhpps29XAlm7mUZVDHnohSf+mWo9wEjRuGTY/fwWXARi9VXJTibUoxd
+ u/eq5duyZQtKS0tRU1PTaSJQYarltQjny7E1qkqNiyY3ze+zQsrBzA6pQCOm+iZg+PRFMLMaoTX+
+ 0zQ6/luPsIGNTT2srNRHimHDhsHW1haOjo6dLkJjhMSKarDxtqyJkyo/zc8zzpeBmXmhHBT0y3iX
+ QK3hT9f0t7W0iRMnIiUlpdUokNXUQlIhZ2uwo81B9XlFbR1u5tXA/moFy00fpgSVgplK/lFMOSfF
+ mK0BMLUY1urUtzUBxo8fj6ioKIhK5TibVArny4VYclqMKUcEGL5PAAtvAQbu4eE9LyGLQZ4CDNpL
+ +h0vPkaS+9OOCrHstAiuVwvx4/1ylFS2r1+RyhTwipex/HRhUmAJGPqPYuKZYozecsooAljajoGV
+ 40WY7BPC7kQha7uxnLZcx52SwOr7fCIOHzb7eFh5Voxr6eWgo0FbIiZaUI05F6RaPow/LQEzLqAY
+ FGNJYbabjSOAue1Y2LldY+0aE2NOSmC6X4Qhe/Kw4owISQKZwUIISDQuv1qq5s8HJ4vA0H8Uo38o
+ xEjHH2BmhCZgRgSw2XGVtfukMMq/EAM9+ZhwiI/glFKDhKgkfc6KKyVNPtn6F4Cx9SsAhc2JfFhv
+ 8oepecf7ADObsRjueoW1+8RxogCDveuFiMlrOSKiyX3b480+jTguBjP8eD4orI+JYbnRzygCmBIB
+ LF0us3Y7C9akrP6787DynBi0pjX7iPwyOT44JlLzx/KoCMywIyJQWBwWwnz9CSMJMAbmzpdYu/pg
+ Se596J+P8Sfz2evI4/rztmRH857JQQEsPbmI5zVHg5x0mrNPibV8MfteAMb0EHnxofAVwHTtcaMJ
+ YMq5xNr9OCAfDqHFOJ5Uhps5MmQW1aBKz7sCdZR2VrHkfSIorQJuEVJ8cb4QVkcafGz01YDrgF25
+ 7BBKI4FzpZDw07Yx5CAfzOvu9/HeAT7e28/D+5vJ0DVtKUymfMli6CR7jJu1BEM+tm9Ka7yn7zqU
+ PPfhgnXYczEeIhJ2bRmu9OWlIX09uxKcsGKMIHME1l8D8KZ7LtskBvuQOYeO/AO8sh8zz6y7id6c
+ WAzwzsFA9yQM2hxCcJHFu2Qsf9fhQtP3xnRdV2uXEKw/dgOXbkYgMTERZWVlRiGvKUoVESMorRyz
+ yZxgoE9eq3hnn3aed8hzL29Pxt/W31KyAlB033AL/dYEYsjYT2FiPQpDrWwNgqm1LaxHjsIoOzvY
+ EYwePRqrVq1CeXl9+D1JhHErMT1AhP7eXIPRzyMdPR0jWM4EzQKwCWtv4LlVIei3Lgj9HS62ioX7
+ byAsIhZxcXFNSEpKYt8InyRxVdu1ZN7vT+YB7x/g4g3PHL14lRDvtSUaz6yvr3DdAjTfQA/HSPRx
+ vYtXPbLw6m51DPbJwaX0joU4fQnKK65BVmE1iwLSX3TkpUhIOs+pJ/lavvbdeR/PbYnRJN66AI0q
+ ddsYjue3JuBlt3T03ZUJS18uMojDhtYwraEEvgyetySYc4JPhqhc9P2W1AYnndhNxwvO9dfnyffe
+ nAwMdMvCRwd5cLpUgJB7ZTrHdH1lUwHnB4lYP3tvS0YPh6ZQV611wyJAJUwaHgjDs45ROJMsNYg8
+ rVVK4l33bPTamobe29Px4g7DQfP3ck7DS0Sc2cf55CWoAlTMloTnldTgddq5bbitj7BmukYfoNIE
+ tAWobzevOSejsFz/8JZeUI15PwjwPHG+l+t9o6En5z6GemSzr9e6RKCjw0ive4YSb24C3daHoa2Y
+ fpir5QR1wPlyAQntu3jW+S56fJtqXFCbnCR0c0jE2P25yJWoN8MVgbw28yC8lUzPTbfRVvTYGIn9
+ d4qbRBBK5RjlTYaXTeEqtsLZNtiDNJtnN8eg++ZYdHeKRzenhHpsSUT3LYSQUyL7mb2y9+JJ3jjy
+ TGz9s6Qz7uFwR8PHcLzslIyghrfAo9HFGmUbzEnJvLD5DtqDPpsTkCquQnZRNd7entQuG+0pV/WZ
+ Xo7xcLiYj75bo9tbvpLpszUK7YXlnkwM3Z3a7ufbW67qc3/nRHekfCXzD5cYdAb6ucZi8tFUfHud
+ hwNRYjKaFCE0qxQ3s6QITJHAN1qMbTd4bJ7Xtsd2ik+Et5Lp5xqHJ4U3dsRjydksXM2QorzK8IVN
+ +vJDxVkcmIU3iY0n5R+xq2T+5ZYAY2OgRxKcr/PBLTZ8wqRvfOdLq7E9lI93PBKN7ifhrWTe9kiG
+ MTH9RCZS8w1frDR0RplWIMMn/plG9ZXwVjKD996FsWAfyG3zkrWhAtB85dUK2BxMM5q/hLeSMfFO
+ hbHQn7x4JAsNr306d6cTKENFWB4oMJqvlPNQ71QlY+GTDmNipFcO6JaXrkXJI9El+DJACGuvbLy9
+ IwP9XNLQb1saBpB5v+XebNifFMI3sgRFOqba++9IYL7PuL4S3krG+mAmjAkLn0ysChI3CXBPVIVl
+ ZBNjkEcGIdBKWQcySQ1n4K2dGfjCXwj6LBUyIrcSVuSeMf1ssKVkbA7nwNgw8cpCIHlpcSF7e2bf
+ ZbfL/ohDJErcs7AmKB9jDue2y4YBvJTMB8e4ZL3c+DAha4x2Rztud9SR3CfiXwNnJTPOj4e/LvhK
+ ZhLpeLoCH58S4nPSV8wg2+BdUX5DmUpmKtm370zMIW36PNn0KG2YGtPDDHfzyeoRWfNvrx/UZjBZ
+ MRJKq1BRWYXKykqyLE/OFZRIUVRUjIKCQohE+eDzhcjL4yMnh4vMzBycjuHGMJ+cLUBnYcGFIuSQ
+ hVBd4z4VYk+0tM2+0J0jLlmPkMvlqKqqViFfComEki9qIC9qIJ/Hkg+MJeTp32fBEnLwqXPgn9jy
+ cnlZVS0WhhS3yZ+QLBkhr0B1NSUva6h5dfICgTr5c7G8evL0b15ICToDcy8Way1j6YoE95hyg/yZ
+ fb6Y7PflIUciUyMvlTaTF4vzoUo+KysHXqE5/Cby9MOiy6XoDMwJLiFttPW9wl2RZa36M5dU2ivu
+ GehJ1h0rZLTNy9idKN3kBaTN5yErKxe7ruYUqZGnX5Zcq0BnwP5KBU7Gt9wE6LvBymvlrfpj5svH
+ C9vTWNSTr2ggX8K2ebG4oKHmBcjNrSfvfi1XmzwV4KtQGToLk46KWzzx5RleYpAvr5DdqpfcMlio
+ ki8s1E1+zw2ubvJUgFW3qtFZ+Cq0CmPJOYRIMrdXbf90m4xDjtItvSZr1ZcVpML+SQRoRH3Yl0CV
+ PI/XXPOeoS2QpwKsv6NAZ2JtuBwT/CQYQw4szPUXY5afGJP8JVhDToIb4sfqWzXNG6B7c1BcTMlL
+ 2LAXCsWoJ89jw947LE9/zTd2Bg7RdXiasC5CgQHfcetBtsX1kfe5zWudPBWBE/cznibQyhpETrM0
+ QrPms7NzcSCcbxh5KoBL4kM8TeDEP4AJ6UcaoRr22dlc+EYIDSdPBSA/eqygP3x8WuCS+As50UZP
+ tdWDtnkulwdK/lBkG8lTAdxTfzvkkUp+BvuUgFbUCJXzh43kj0aJ2lbzjZ2gVwZe9Mz4g++Z/gee
+ Brin/gd25JgsPSpLQWv+eLS4feQbRTiYjT4+2Y+8CQrIT+d/+jPDK+OPnyaS0+0TGuAXn98h8v8D
+ sA5aqf9ah0QAAAAASUVORK5CYII=
